main{
    overflow: auto;
    display: block;
}

.btn_comecar_questionario{
    background-color: rgb(255, 102, 0);
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 13px 16px;
    text-align: center;
    text-transform: uppercase;
    touch-action: manipulation;
    transform: translateZ(0);
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 80%;
    margin-top: 0.6rem;
}

.btn_comecar_questionario::after{
    background-clip: padding-box;
    background-color: rgb(250, 136, 61);
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.btn_voltar_questionario{
    background-color: #0B8CB9;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 13px 16px;
    text-align: center;
    text-transform: uppercase;
    touch-action: manipulation;
    transform: translateZ(0);
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 80%;
    margin-top: 0.6rem;
}

.btn_voltar_questionario::after{
    background-clip: padding-box;
    background-color: #0e93c3;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.texto_titulo {
    font-size: 22px;
    color: #000000;
    font-weight: 600;
    margin: 0;
    text-align: center;
}

.descricao_titulo {
    font-size: 16px;
    font-weight: 400;
    color: rgb(0, 0, 0);
    text-align: center;
    word-wrap: break-word;
    width: 100%;
    margin: 0;
}


.container_texto_central{
    display: flex;
    align-items: center;
    justify-content: start;
    height: 100%;
    flex-direction: column;
    margin: 1rem;
}

.container_infantil{
    margin-top: 1rem;
    margin-bottom: 5rem;
}

.link_referencias{
    color: rgb(0, 119, 255);
    cursor: pointer;
}